NARGS(3C)

NAME
nargs - get argument count

SYNOPSIS
int nargs()

DESCRIPTION
Nargs returns the number of actual parameters supplied by the caller of the routine that calls nargs.

An argument is a 32-bit quantity on the BALANCE Series processors. Thus, an argument of type ``double'' counts as two arguments.

BUGS
This procedure is machine, compiler, and implementation dependent.